---
group:
  name: sage-likewu
  description: ''
  projects:
  - name: student_manage.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: student_manage_fe.git
    description: ''
    mirrorRelease: false
    topic: ''
 - name: student_manage.git
    description: ''
    mirrorRelease: false
    topic: ''
  